Subject: Re: Guest login not permitted

From: [email-masked]
Date: Thu, 6 Aug 1998 11:08:53 -0400

Berg,
Thanks ...I already look at the syslog file because i need to set the permission
on /home/ftp/etc to unwriteable.
Another question if i am in ftp prompt can i still using command rlogin or login
or su to another login ID. I am talking about in anonymous prompt.